RubyGems Navigation menu

sensu-plugins-etcd 1.1.0

Sensu plugins for etcd health and status monitoring

Gemfile:
= Copy to clipboard Copied!

install:
=

Versions:

  1. 1.1.0 - June 12, 2019 (8.5 KB)
  2. 1.0.0 - August 11, 2016 (8.5 KB)
  3. 0.1.0 - August 27, 2015 (11 KB)
  4. 0.0.3 - July 14, 2015 (11 KB)
  5. 0.0.2 - June 03, 2015 (11 KB)
Show all versions (7 total)

Runtime Dependencies (3):

etcd = 0.3.0
rest-client = 1.8.0
sensu-plugin ~> 1.3

Development Dependencies (9):

bundler ~> 1.7
github-markup ~> 3.0
pry ~> 0.10
rake ~> 12.3
redcarpet ~> 3.2
rspec ~> 3.4
rubocop ~> 0.40.0
yard ~> 0.8

Owners:

Authors:

  • Sensu-Plugins and contributors

SHA 256 checksum:

c2124dc81aae26f29160a390265d05a166d81fe2d912dbb9750f032d3898dc2f

Total downloads 92,556

For this version 12,786

License:

MIT

Required Ruby Version: >= 2.0.0

Links: